> ## Documentation Index
> Fetch the complete documentation index at: https://developers.portao3.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# /realms/{realmId}/organizations/{organizationId}/tax-issuer/{taxIssuer}/logotype



## OpenAPI

````yaml /api-reference/accounting.openapi.json post /realms/{realmId}/organizations/{organizationId}/tax-issuer/{taxIssuer}/logotype
openapi: 3.0.3
info:
  title: Accounting
  version: 1.0.0
  description: >-
    Portão 3 accounting API. Generated by tools/openapi from code (routes +
    security) and the hand-written spec (request/response bodies). Confidence
    tiers: generated:typed=9 copied:manual=0 unknown=12.
servers:
  - url: https://api.accounting.v2.portao3.com.br/
    description: production
  - url: https://api.accounting.dev.3pers.com.br/
    description: development
security:
  - bearerAuth: []
tags:
  - name: Tax Documents (NFSe)
  - name: Tax Issuers
  - name: Tax Codes
  - name: Internal & Support
paths:
  /realms/{realmId}/organizations/{organizationId}/tax-issuer/{taxIssuer}/logotype:
    post:
      tags:
        - Tax Issuers
      summary: >-
        /realms/{realmId}/organizations/{organizationId}/tax-issuer/{taxIssuer}/logotype
      operationId: >-
        postRealmsByRealmIdOrganizationsByOrganizationIdTaxIssuerByTaxIssuerLogotype
      parameters:
        - name: realmId
          in: path
          required: true
          schema:
            type: string
        - name: organizationId
          in: path
          required: true
          schema:
            type: string
        - name: taxIssuer
          in: path
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                logotype: {}
              required:
                - logotype
      responses:
        default:
          description: Undocumented response (no code type, no existing spec).
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````